/*
Theme Name: Beaver Builder Child Theme - Mille 9 Sens
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
  margin-bottom: 0;
}
/* // FULL */


.fl-node-55eda1bbb15cb .fl-row-content-wrap {
    padding-top: 25%;
    padding-bottom: 5%;
}

.fl-node-55eda1bbb16b5 .fl-row-content-wrap {
    padding-top: 5%;
    padding-bottom: 30%;
}

.fl-node-55eda1bbb16f0 .fl-row-content-wrap {
    padding-top: 30%;
    padding-bottom: 5%;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 126px;
    width: auto !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -50px;
    width: 100%;
}


#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

body {
line-height: 1.8em;
font-weight: 100;
}


.footR{
   width: 100%;
   text-align: left;
   font-size: 0.7em
}

.fl-page-footer-widgets {
    display: block !important;
    font-size: 0.9em
}

.row {
  margin-left: 0!important;
  margin-right: 0!important;
}

.fl-page-footer-widgets {
	display:block !important;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}

.gfield_required {
color: #ead4aa;
margin-left: 4px;
}

#gform_submit_button_1{
    font-size: 1em;
background-color:#666666;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#cc4a22;
}


/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/373/2015/09/top-seta.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
    z-index: 100;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}